VARKON Version 1.15 1997-10-24

> ## unblank_lev - Procedure

> Unblanks level
> Description
> Makes a level of a certain window visible.
> Syntax
> unblank_lev(level, window)

> INT | level;
> INT | window;

> Principal parameters

> level | - The level to show. 0 <= level < 2000

> Optional parameters

> window | - ID of window. Default = the main window (ID=0)

> Comments
> If multiple viewing windows are used each window has an individual set of 2000 levels. Each level in each window can be turned on and off individually. This makes it possible to show different aspects (levels) of a model in different windows.

VARKON Homepage | Index